Subject: MLK and Presidents Days from 2002 to 2025 removed
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked],
Date: Thu, 27 Sep 2001 13:09:51 -0700 (PDT)

Richard,
I removed Martin Luther King's Day and Presidents' Day as business days
from test, stage and production databases.

Below are the list of days.

Truong Vu
  x 5-3416

Martin Luther King's Day   3rd Monday in January
21-JAN-2002
20-JAN-2003
19-JAN-2004
17-JAN-2005
16-JAN-2006
15-JAN-2007
21-JAN-2008
19-JAN-2009
18-JAN-2010
17-JAN-2011
16-JAN-2012
21-JAN-2013
20-JAN-2014
19-JAN-2015
18-JAN-2016
16-JAN-2017
15-JAN-2018
21-JAN-2019
20-JAN-2020
18-JAN-2021
17-JAN-2022
16-JAN-2023
15-JAN-2024
20-JAN-2025

Presidents' Day            3rd Monday in Febuary
18-FEB-2002
17-FEB-2003
16-FEB-2004
21-FEB-2005
20-FEB-2006
19-FEB-2007
18-FEB-2008
16-FEB-2009
15-FEB-2010
21-FEB-2011
20-FEB-2012
18-FEB-2013
17-FEB-2014
16-FEB-2015
15-FEB-2016
20-FEB-2017
19-FEB-2018
18-FEB-2019
17-FEB-2020
15-FEB-2021
21-FEB-2022
20-FEB-2023
19-FEB-2024
17-FEB-2025

--------- Inline attachment follows ---------

From:  </O=ENRON/OU=NA/CN=RECIPIENTS/CN=JGOSSET>
To: Vu, Truong </O=ENRON/OU=NA/CN=RECIPIENTS/CN=Tvu>
Date: Thursday, September 27, 2001 7:03:14 GMT
Subject: 

I approve.

 -----Original Message-----
From: 	Vu, Truong  
Sent:	Thursday, September 27, 2001 12:01 PM
To:	Cross, Richard
Cc:	Gossett, Jeffrey C.
Subject:	RE:  MLK and Presidents Days from 2002 to 2025

Hi Richard,

I only received response from Matt Brown.   I will send an email
this afternoon before I apply the changes.

FYI, I will make the changes to test (egsdevel) and stage (ermttest_ded) first,
before I make change to production database.

I am waiting on approval from Jeffrey Gossett.

Truong Vu
  x 5-3416

>  -----Original Message-----
> From: 	Cross, Richard  
> Sent:	Thursday, September 27, 2001 11:47 AM
> To:	Vu, Truong
> Subject:	RE:  MLK and Presidents Days from 2002 to 2025
> 
> Hi Truong,
> 
> Do you know when you are going to make these changes?
> 
> Thanks,
> Richard
> 
>  -----Original Message-----
> From: 	Vu, Truong  
> Sent:	Tuesday, September 25, 2001 12:58 PM
> To:	Baumbach, David; Bowen, Bob; Brogan, Theresa T.; Brown, 
> Matt A.; Chew, Carol; Cross, Richard; Dawes, Cheryl; Denny, 
> Jennifer; Fondren, Mark; Gillis, Brian; Giron, Darron C.; 
> Gossett, Jeffrey C.; Groves, Eric; Hanson, Kristen J.; 
> Hernandez, Nancy; Keiser, Kam; Lee, Kevin; Love, Phillip M.; 
> Mao, Shari; McIntyre, Burton; Moorer, Torrey; Nicoll, Kenny; 
> Prejean, Frank; Reeves, Kathy; Sharma, Shifali; Stevens, 
> Martha; Swinney, John; Tan, Gladys; Taylor, Dimitri; Torres, 
> Carlos; Wlodarski, Patryk; McLaughlin Jr., Errol
> Cc:	Rivera, Oscar; Cheung, Cecilia; Lim, Francis S.
> Subject:	 MLK and Presidents Days from 2002 to 2025
> 
> 
> I prepared the list of days to add to NYMEX holidays and to 
> remove those days from
> NYMEX business days for the years from 2002 to 2025.  As 
> requested by Richard Cross.
> Please review and approve before I make the changes.
> 
> Truong Vu
>   x 5-3416

--------- Inline attachment follows ---------

From:  </O=ENRON/OU=NA/CN=RECIPIENTS/CN=RCROSS>
To: Vu, Truong </O=ENRON/OU=NA/CN=RECIPIENTS/CN=Tvu>
CC: Rivera, Oscar </O=ENRON/OU=NA/CN=RECIPIENTS/CN=Orivera>
Date: Friday, September 21, 2001 8:46:31 GMT
Subject: 

I would like to go as far as we can into the future but 2002 should be good for now

Richard

 -----Original Message-----
From: 	Vu, Truong  
Sent:	Friday, September 21, 2001 3:43 PM
To:	Cross, Richard
Cc:	Rivera, Oscar
Subject:	RE: MLK and Presidents Days

Hi Richard,

I will be responsible for adding holidays ( to holidays table) and
removing holidays from business days tables.

I checked NYMEX.com, they didn't publish 2002 holidays yet.
I requested  via email([email-masked]) for 2002 holidays.

To what year in the future do you want to add  MLK and Presidents Days ?

Truong Vu
  x 5-3416

>  -----Original Message-----
> From: 	Cross, Richard  
> Sent:	Wednesday, September 19, 2001 5:18 PM
> To:	Rivera, Oscar; Sharma, Shifali
> Cc:	Wong, Jeremy; Leggett, Tim
> Subject:	RE: MLK and Presidents Days
> 
> OK - we need to add these in as holidays then . I guess we 
> should probably do future years as well. Shifali do you have 
> a NYMEX holiday schedule? Can't access the website at present.
> 
> Richard
> 
>  -----Original Message-----
> From: 	Rivera, Oscar  
> Sent:	Wednesday, September 19, 2001 4:46 PM
> To:	Cross, Richard
> Cc:	Wong, Jeremy
> Subject:	RE: MLK and Presidents Days
> 
> Richard ,
> These two days are currently not marked as holidays under 
> Nymex Calendar for commodity WTI.
> 
> Oscar
> 
>  -----Original Message-----
> From: 	Cross, Richard  
> Sent:	Wednesday, September 19, 2001 4:33 PM
> To:	Rivera, Oscar
> Subject:	RE: MLK and Presidents Days
> 
> Nymex Calendar
> 
>  -----Original Message-----
> From: 	Rivera, Oscar  
> Sent:	Wednesday, September 19, 2001 4:29 PM
> To:	Cross, Richard
> Cc:	Wong, Jeremy
> Subject:	RE: MLK and Presidents Days
> 
> Richard,
> There are currently several types of calendars available in 
> ERMS. They have different holidays. Here is the list:
> Nymex Calendar
> Kansas City/Nymex Calendar
> English Calendar (IPE)
> Permian Basin NYMEX calendar
> Singapore Stock Exchange
> Nymex + English (IPE) Calendars
> Tokyo Commodity Exchange
> 
> Which calendar(s) do you want us to check for those days that 
> you are interested in ?
> 
> Oscar
> 
>  -----Original Message-----
> From: 	Cross, Richard  
> Sent:	Wednesday, September 19, 2001 3:30 PM
> To:	Wong, Jeremy; Rivera, Oscar
> Subject:	MLK and Presidents Days
> 
> Hi there,
> 
> Can you check for me whether the above two holidays have been 
> removed fron the TAGG/ERMS calendars. I believe the days are 
> Jan 21 2002 and Feb 18 2002 respectively.
> 
> Thanks,
> Richard